
# empty R's brain
rm(list=ls())


#need to upload data frame 
fig_data <- read.csv("Burton_Chellew_&_West_2021_NHB_data_for_figures_3_S5.csv")
fig_data 
dim(fig_data)
# #remove cases where MPCR > 1
DilemmaData <- subset(fig_data, MPCR <1) 
dim(DilemmaData)
str(DilemmaData)
summary(DilemmaData)


library(ggplot2)
#making colour blind friendly colours
colourN12M4 = "#56B4E9" #light blue
colourN3M8 = "#CC79A7" #magenta pink
colourN3M4 = "#009E73" #green

#based on influence as x-axis
MainFigureinfluence <- ggplot(fig_data, aes(x=Influence, y = Slopes, weight = Nparticipants)) +
  geom_point(data=subset(fig_data, Figure == "(A)"), shape =21, color = "black", fill = "white", size = 3)+
  geom_smooth(data=subset(fig_data, Figure == "(A)"), method = "lm", se = TRUE, size = 1.5, alpha = 0.35, color = "black")+
  geom_point(data=subset(fig_data, Figure == "(B)"), shape = 21, color = "black", size = 3)+
  #geom_smooth(data=subset(fig_data, Figure == "(B)"), method = "lm", se = TRUE, size = 1, linetype = 2, alpha = 0.35, color = "black")+
  geom_point(data=subset(fig_data, Figure == "(C)"), shape = 21, color = "black", size = 3)+
  geom_smooth(data=subset(fig_data, Figure == "(C)"), method = "lm", se = TRUE, size = 1.5, alpha = 0.35, color = "black")+
  facet_grid(.~Label)+
  geom_hline(data = subset(fig_data, Figure == "(B)"), aes(yintercept = weighted.mean(Slopes, Nparticipants)), color = "black", linetype = 2, size =1)+
  scale_x_continuous("Individual influence on payoff (0-1)",  limits = c(0,0.5), breaks = seq(0,0.49,0.1), expand = c(0,0))+
  scale_y_continuous("Rate of change in contribution", limits = c(-9.9,3.9), breaks = seq(-9,3,1), expand = c(0,0))+
  theme_classic()+
  theme(strip.text.x = element_text(size = 12))+
  theme(axis.text = element_text(size = 13))+
  theme(axis.title = element_text(size = 18))  
MainFigureinfluence + coord_fixed(ratio = 0.1) 
ggsave("Figure_3abc_influence.pdf",height = 185, width = 180, units = c("mm"))


#using the simulated correlations as x-aix, supp info figure
MainFiguresimulation <- ggplot(fig_data, aes(x=abs(Simulation), y = Slopes, weight = Nparticipants)) +
  geom_point(data=subset(fig_data, Figure == "(A)"), shape =21, color = "black", fill = "white", size = 3)+
  geom_smooth(data=subset(fig_data, Figure == "(A)"), method = "lm", se = TRUE, size = 1.5, alpha = 0.35, color = "black")+
  geom_point(data=subset(fig_data, Figure == "(B)"), shape = 21, color = "black", size = 3)+
  #geom_smooth(data=subset(fig_data, Figure == "(B)"), method = "lm", se = TRUE, size = 1, linetype = 2, alpha = 0.35, color = "black")+
  geom_point(data=subset(fig_data, Figure == "(C)"), shape = 21, color = "black", size = 3)+
  geom_smooth(data=subset(fig_data, Figure == "(C)"), method = "lm", se = TRUE, size = 1.5, alpha = 0.35, color = "black")+
  facet_grid(.~Label)+
  geom_hline(data = subset(fig_data, Figure == "(B)"), aes(yintercept = weighted.mean(Slopes, Nparticipants)), color = "black", linetype = 2, size =1)+
  scale_x_continuous("Simulated correlation between contributions and payoffs",  limits = c(0,0.999), breaks = seq(0,1,0.2), expand = c(0,0))+
  scale_y_continuous("Rate of change in contribution", limits = c(-9.9,3.9), breaks = seq(-10,4,1), expand = c(0,0))+
  theme_classic()+
  theme(strip.text.x = element_text(size = 12))+
  theme(axis.text = element_text(size = 13))+
  theme(axis.title = element_text(size = 18))  
MainFiguresimulation + coord_fixed(ratio = 0.2) 
ggsave("Figure_S5abc_simulations.pdf",height = 185, width = 180, units = c("mm"))



