﻿* Encoding: UTF-8.

DATASET ACTIVATE DataSet1.
USE ALL.
COMPUTE filter_$=(MPCR < 1).
VARIABLE LABELS filter_$ 'MPCR < 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

*Supplementary Table 2: Learning (Qualitative).
MIXED Contribution BY Endgame_imp Groups Information_imp WITH Round_mod GroupSizeN_mod MPCR_mod 
    NRounds_mod
  /CRITERIA=DFMETHOD(SATTERTHWAITE) CIN(95) MXITER(100) MXSTEP(10) SCORING(1) 
    SINGULAR(0.000000000001) HCONVERGE(0, ABSOLUTE) LCONVERGE(0, ABSOLUTE) PCONVERGE(0.000001, ABSOLUTE)    
  /FIXED=Round_mod GroupSizeN_mod MPCR_mod Round_mod*GroupSizeN_mod Round_mod*MPCR_mod NRounds_mod 
    Round_mod*NRounds_mod Endgame_imp Endgame_imp*Round_mod Groups Groups*Round_mod Information_imp 
    Information_imp*Round_mod | SSTYPE(3)
  /METHOD=ML
  /PRINT=SOLUTION TESTCOV
  /RANDOM=INTERCEPT Round_mod | SUBJECT(article) COVTYPE(VC)
  /RANDOM=INTERCEPT Round_mod | SUBJECT(treatment) COVTYPE(VC)
  /REGWGT=Nparticipants
  /REPEATED=Round_mod | SUBJECT(article*treatment*case) COVTYPE(AR1).

*Supplementary Table 2: Learning (Influence).
MIXED Contribution BY Endgame_imp Groups Information_imp WITH Round_mod NRounds_mod Influence
  /CRITERIA=DFMETHOD(SATTERTHWAITE) CIN(95) MXITER(100) MXSTEP(10) SCORING(1) 
    SINGULAR(0.000000000001) HCONVERGE(0, ABSOLUTE) LCONVERGE(0, ABSOLUTE) PCONVERGE(0.000001, ABSOLUTE)    
  /FIXED=Round_mod NRounds_mod Round_mod*NRounds_mod Endgame_imp Endgame_imp*Round_mod Groups 
    Groups*Round_mod Information_imp Information_imp*Round_mod Influence Round_mod*Influence | SSTYPE(3)    
  /METHOD=ML
  /PRINT=SOLUTION TESTCOV
  /RANDOM=INTERCEPT Round_mod | SUBJECT(article) COVTYPE(VC)
  /RANDOM=INTERCEPT Round_mod | SUBJECT(treatment) COVTYPE(VC)
  /REGWGT=Nparticipants
  /REPEATED=Round_mod | SUBJECT(article*treatment*case) COVTYPE(AR1).

*Supplementary Table 2: Learning (Simulated).
MIXED Contribution BY Endgame_imp Groups Information_imp WITH Round_mod NRounds_mod SimulatedCor
  /CRITERIA=DFMETHOD(SATTERTHWAITE) CIN(95) MXITER(100) MXSTEP(10) SCORING(1) 
    SINGULAR(0.000000000001) HCONVERGE(0, ABSOLUTE) LCONVERGE(0, ABSOLUTE) PCONVERGE(0.000001, ABSOLUTE)    
  /FIXED=Round_mod NRounds_mod Round_mod*NRounds_mod Endgame_imp Endgame_imp*Round_mod Groups 
    Groups*Round_mod Information_imp Information_imp*Round_mod SimulatedCor Round_mod*SimulatedCor | 
    SSTYPE(3)
  /METHOD=ML
  /PRINT=SOLUTION TESTCOV
  /RANDOM=INTERCEPT Round_mod | SUBJECT(article) COVTYPE(VC)
  /RANDOM=INTERCEPT Round_mod | SUBJECT(treatment) COVTYPE(VC)
  /REGWGT=Nparticipants
  /REPEATED=Round_mod | SUBJECT(article*treatment*case) COVTYPE(AR1).

*Supplementary Table 2: Inequity aversion (Absolue).
MIXED Contribution BY Endgame_imp Groups Information_imp WITH Round_mod NRounds_mod
  /CRITERIA=DFMETHOD(SATTERTHWAITE) CIN(95) MXITER(100) MXSTEP(10) SCORING(1) 
    SINGULAR(0.000000000001) HCONVERGE(0, ABSOLUTE) LCONVERGE(0, ABSOLUTE) PCONVERGE(0.000001, ABSOLUTE)    
  /FIXED=Round_mod NRounds_mod Round_mod*NRounds_mod Endgame_imp Endgame_imp*Round_mod Groups 
    Groups*Round_mod Information_imp Information_imp*Round_mod | SSTYPE(3)
  /METHOD=ML
  /PRINT=SOLUTION TESTCOV
  /RANDOM=INTERCEPT Round_mod | SUBJECT(article) COVTYPE(VC)
  /RANDOM=INTERCEPT Round_mod | SUBJECT(treatment) COVTYPE(VC)
  /REGWGT=Nparticipants
  /REPEATED=Round_mod | SUBJECT(article*treatment*case) COVTYPE(AR1).

*Supplementary Table 2: Inequity aversion (Proportional / PTGG-1).
MIXED Contribution BY Endgame_imp Groups Information_imp WITH Round_mod NRounds_mod Multiplier
  /CRITERIA=DFMETHOD(SATTERTHWAITE) CIN(95) MXITER(100) MXSTEP(10) SCORING(1) 
    SINGULAR(0.000000000001) HCONVERGE(0, ABSOLUTE) LCONVERGE(0, ABSOLUTE) PCONVERGE(0.000001, ABSOLUTE)    
  /FIXED=Round_mod NRounds_mod Round_mod*NRounds_mod Endgame_imp Endgame_imp*Round_mod Groups 
    Groups*Round_mod Information_imp Information_imp*Round_mod Multiplier Round_mod*Multiplier | 
    SSTYPE(3)
  /METHOD=ML
  /PRINT=SOLUTION TESTCOV
  /RANDOM=INTERCEPT Round_mod | SUBJECT(article) COVTYPE(VC)
  /RANDOM=INTERCEPT Round_mod | SUBJECT(treatment) COVTYPE(VC)
  /REGWGT=Nparticipants
  /REPEATED=Round_mod | SUBJECT(article*treatment*case) COVTYPE(AR1).

*Supplementary Table 2: PTPG-2.
MIXED Contribution BY Endgame_imp Groups Information_imp WITH Round_mod NRounds_mod GroupSizeN_mod
  /CRITERIA=DFMETHOD(SATTERTHWAITE) CIN(95) MXITER(100) MXSTEP(10) SCORING(1) 
    SINGULAR(0.000000000001) HCONVERGE(0, ABSOLUTE) LCONVERGE(0, ABSOLUTE) PCONVERGE(0.000001, ABSOLUTE)    
  /FIXED=Round_mod NRounds_mod Round_mod*NRounds_mod Endgame_imp Endgame_imp*Round_mod Groups 
    Groups*Round_mod Information_imp Information_imp*Round_mod GroupSizeN_mod Round_mod*GroupSizeN_mod 
    | SSTYPE(3)
  /METHOD=ML
  /PRINT=SOLUTION TESTCOV
  /RANDOM=INTERCEPT Round_mod | SUBJECT(article) COVTYPE(VC)
  /RANDOM=INTERCEPT Round_mod | SUBJECT(treatment) COVTYPE(VC)
  /REGWGT=Nparticipants
  /REPEATED=Round_mod | SUBJECT(article*treatment*case) COVTYPE(AR1).

*Supplementary Table 2: PTGG-3.
MIXED Contribution BY Endgame_imp Groups Information_imp WITH Round_mod NRounds_mod MPCR_mod
  /CRITERIA=DFMETHOD(SATTERTHWAITE) CIN(95) MXITER(100) MXSTEP(10) SCORING(1) 
    SINGULAR(0.000000000001) HCONVERGE(0, ABSOLUTE) LCONVERGE(0, ABSOLUTE) PCONVERGE(0.000001, ABSOLUTE)    
  /FIXED=Round_mod NRounds_mod Round_mod*NRounds_mod Endgame_imp Endgame_imp*Round_mod Groups 
    Groups*Round_mod Information_imp Information_imp*Round_mod MPCR_mod Round_mod*MPCR_mod | SSTYPE(3)
  /METHOD=ML
  /PRINT=SOLUTION TESTCOV
  /RANDOM=INTERCEPT Round_mod | SUBJECT(article) COVTYPE(VC)
  /RANDOM=INTERCEPT Round_mod | SUBJECT(treatment) COVTYPE(VC)
  /REGWGT=Nparticipants
  /REPEATED=Round_mod | SUBJECT(article*treatment*case) COVTYPE(AR1).

*Supplementary Table 2: PTGG-4.
MIXED Contribution BY Endgame_imp Groups Information_imp WITH Round_mod NRounds_mod 
    SumBenefitToOthers
  /CRITERIA=DFMETHOD(SATTERTHWAITE) CIN(95) MXITER(100) MXSTEP(10) SCORING(1) 
    SINGULAR(0.000000000001) HCONVERGE(0, ABSOLUTE) LCONVERGE(0, ABSOLUTE) PCONVERGE(0.000001, ABSOLUTE)    
  /FIXED=Round_mod NRounds_mod Round_mod*NRounds_mod Endgame_imp Endgame_imp*Round_mod Groups 
    Groups*Round_mod Information_imp Information_imp*Round_mod SumBenefitToOthers 
    Round_mod*SumBenefitToOthers | SSTYPE(3)
  /METHOD=ML
  /PRINT=SOLUTION TESTCOV
  /RANDOM=INTERCEPT Round_mod | SUBJECT(article) COVTYPE(VC)
  /RANDOM=INTERCEPT Round_mod | SUBJECT(treatment) COVTYPE(VC)
  /REGWGT=Nparticipants
  /REPEATED=Round_mod | SUBJECT(article*treatment*case) COVTYPE(AR1).

*Supplementary Table 2: Unspecified.
MIXED Contribution BY Endgame_imp Groups Information_imp WITH Round_mod NRounds_mod GroupSizeN_mod 
    MPCR_mod
  /CRITERIA=DFMETHOD(SATTERTHWAITE) CIN(95) MXITER(100) MXSTEP(10) SCORING(1) 
    SINGULAR(0.000000000001) HCONVERGE(0, ABSOLUTE) LCONVERGE(0, ABSOLUTE) PCONVERGE(0.000001, ABSOLUTE)    
  /FIXED=Round_mod NRounds_mod Round_mod*NRounds_mod Endgame_imp Endgame_imp*Round_mod Groups 
    Groups*Round_mod Information_imp Information_imp*Round_mod GroupSizeN_mod Round_mod*GroupSizeN_mod 
    MPCR_mod Round_mod*MPCR_mod | SSTYPE(3)
  /METHOD=ML
  /PRINT=SOLUTION TESTCOV
  /RANDOM=INTERCEPT Round_mod | SUBJECT(article) COVTYPE(VC)
  /RANDOM=INTERCEPT Round_mod | SUBJECT(treatment) COVTYPE(VC)
  /REGWGT=Nparticipants
  /REPEATED=Round_mod | SUBJECT(article*treatment*case) COVTYPE(AR1).

