﻿* Encoding: UTF-8.

DATASET ACTIVATE DataSet1.
USE ALL.
COMPUTE filter_$=(MPCR < 1).
VARIABLE LABELS filter_$ 'MPCR < 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

*Supplementary Table 3: M1- All information levels.
MIXED Contribution BY Endgame_imp Groups Information_imp WITH Round_mod GroupSizeN_mod MPCR_mod 
    NRounds_mod
  /CRITERIA=DFMETHOD(SATTERTHWAITE) CIN(95) MXITER(100) MXSTEP(10) SCORING(1) 
    SINGULAR(0.000000000001) HCONVERGE(0, ABSOLUTE) LCONVERGE(0, ABSOLUTE) PCONVERGE(0.000001, ABSOLUTE)    
  /FIXED=Round_mod GroupSizeN_mod MPCR_mod Round_mod*GroupSizeN_mod Round_mod*MPCR_mod NRounds_mod 
    Round_mod*NRounds_mod Endgame_imp Endgame_imp*Round_mod Groups Groups*Round_mod Information_imp 
    Information_imp*Round_mod | SSTYPE(3)
  /METHOD=ML
  /PRINT=SOLUTION TESTCOV
  /RANDOM=INTERCEPT Round_mod | SUBJECT(article) COVTYPE(VC)
  /RANDOM=INTERCEPT Round_mod | SUBJECT(treatment) COVTYPE(VC)
  /REGWGT=Nparticipants
  /REPEATED=Round_mod | SUBJECT(article*treatment*case) COVTYPE(AR1).


*Supplementary Table 3: M2- Information binary.
COMPUTE Information_binary=0.
EXECUTE.

IF  (Information_imp = "4_Ei") Information_binary=1.
EXECUTE.

MIXED Contribution BY Endgame_imp Groups Information_binary WITH Round_mod GroupSizeN_mod MPCR_mod 
    NRounds_mod
  /CRITERIA=DFMETHOD(SATTERTHWAITE) CIN(95) MXITER(100) MXSTEP(10) SCORING(1) 
    SINGULAR(0.000000000001) HCONVERGE(0, ABSOLUTE) LCONVERGE(0, ABSOLUTE) PCONVERGE(0.000001, ABSOLUTE)    
  /FIXED=Round_mod GroupSizeN_mod MPCR_mod Round_mod*GroupSizeN_mod Round_mod*MPCR_mod NRounds_mod 
    Round_mod*NRounds_mod Endgame_imp Endgame_imp*Round_mod Groups Groups*Round_mod Information_binary 
    Information_binary*Round_mod | SSTYPE(3)
  /METHOD=ML
  /PRINT=SOLUTION TESTCOV
  /RANDOM=INTERCEPT Round_mod | SUBJECT(article) COVTYPE(VC)
  /RANDOM=INTERCEPT Round_mod | SUBJECT(treatment) COVTYPE(VC)
  /REGWGT=Nparticipants
  /REPEATED=Round_mod | SUBJECT(article*treatment*case) COVTYPE(AR1).


*Supplementary Table 3: M3- Information binary*Influence(doubled).
COMPUTE Influence_doubled=2*Influence.
EXECUTE.
MIXED Contribution BY Endgame_imp Groups Information_binary WITH Round_mod NRounds_mod 
    Influence_doubled
  /CRITERIA=DFMETHOD(SATTERTHWAITE) CIN(95) MXITER(100) MXSTEP(10) SCORING(1) 
    SINGULAR(0.000000000001) HCONVERGE(0, ABSOLUTE) LCONVERGE(0, ABSOLUTE) PCONVERGE(0.000001, ABSOLUTE)    
  /FIXED=Round_mod NRounds_mod Round_mod*NRounds_mod Endgame_imp Endgame_imp*Round_mod Groups 
    Groups*Round_mod Information_binary Information_binary*Round_mod Influence_doubled 
    Information_binary*Influence_doubled Round_mod*Influence_doubled 
    Information_binary*Round_mod*Influence_doubled | SSTYPE(3)
  /METHOD=ML
  /PRINT=SOLUTION TESTCOV
  /RANDOM=INTERCEPT Round_mod | SUBJECT(article) COVTYPE(VC)
  /RANDOM=INTERCEPT Round_mod | SUBJECT(treatment) COVTYPE(VC)
  /REGWGT=Nparticipants
  /REPEATED=Round_mod | SUBJECT(article*treatment*case) COVTYPE(AR1).



*Supplementary Table 3: M4- Information binary != Ei.
USE ALL.
COMPUTE filter_$=(MPCR < 1 & Information_binary = 0).
VARIABLE LABELS filter_$ 'MPCR < 1 & Information_binary = 0 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

MIXED Contribution BY Endgame_imp Groups WITH Round_mod NRounds_mod Influence_doubled
  /CRITERIA=DFMETHOD(SATTERTHWAITE) CIN(95) MXITER(100) MXSTEP(10) SCORING(1) 
    SINGULAR(0.000000000001) HCONVERGE(0, ABSOLUTE) LCONVERGE(0, ABSOLUTE) PCONVERGE(0.000001, ABSOLUTE)    
  /FIXED=Round_mod NRounds_mod Round_mod*NRounds_mod Endgame_imp Endgame_imp*Round_mod Groups 
    Groups*Round_mod Influence_doubled Round_mod*Influence_doubled | SSTYPE(3)
  /METHOD=ML
  /PRINT=SOLUTION TESTCOV
  /RANDOM=INTERCEPT Round_mod | SUBJECT(article) COVTYPE(VC)
  /RANDOM=INTERCEPT Round_mod | SUBJECT(treatment) COVTYPE(VC)
  /REGWGT=Nparticipants
  /REPEATED=Round_mod | SUBJECT(article*treatment*case) COVTYPE(AR1).



*Supplementary Table 3: M5- Information binary == Ei.
USE ALL.
COMPUTE filter_$=(MPCR < 1 & Information_binary = 1).
VARIABLE LABELS filter_$ 'MPCR < 1 & Information_binary = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

MIXED Contribution BY Endgame_imp Groups WITH Round_mod NRounds_mod Influence_doubled
  /CRITERIA=DFMETHOD(SATTERTHWAITE) CIN(95) MXITER(100) MXSTEP(10) SCORING(1) 
    SINGULAR(0.000000000001) HCONVERGE(0, ABSOLUTE) LCONVERGE(0, ABSOLUTE) PCONVERGE(0.000001, ABSOLUTE)    
  /FIXED=Round_mod NRounds_mod Round_mod*NRounds_mod Endgame_imp Endgame_imp*Round_mod Groups 
    Groups*Round_mod Influence_doubled Round_mod*Influence_doubled | SSTYPE(3)
  /METHOD=ML
  /PRINT=SOLUTION TESTCOV
  /RANDOM=INTERCEPT Round_mod | SUBJECT(article) COVTYPE(VC)
  /RANDOM=INTERCEPT Round_mod | SUBJECT(treatment) COVTYPE(VC)
  /REGWGT=Nparticipants
  /REPEATED=Round_mod | SUBJECT(article*treatment*case) COVTYPE(AR1).
