﻿* Encoding: UTF-8.

DATASET ACTIVATE DataSet1.
USE ALL.
COMPUTE filter_$=(MPCR < 1).
VARIABLE LABELS filter_$ 'MPCR < 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

*Supplementary Table 7: M1.
MIXED Contribution WITH Round
  /CRITERIA=DFMETHOD(SATTERTHWAITE) CIN(95) MXITER(100) MXSTEP(10) SCORING(1) 
    SINGULAR(0.000000000001) HCONVERGE(0, ABSOLUTE) LCONVERGE(0, ABSOLUTE) PCONVERGE(0.000001, ABSOLUTE)    
  /FIXED=Round | SSTYPE(3)
  /METHOD=REML
  /REPEATED=Round | SUBJECT(article*treatment*case) COVTYPE(ID).

*Supplementary Table 7: M2.
MIXED Contribution WITH Round
  /CRITERIA=DFMETHOD(SATTERTHWAITE) CIN(95) MXITER(100) MXSTEP(10) SCORING(1) 
    SINGULAR(0.000000000001) HCONVERGE(0, ABSOLUTE) LCONVERGE(0, ABSOLUTE) PCONVERGE(0.000001, ABSOLUTE)    
  /FIXED=Round | SSTYPE(3)
  /METHOD=REML
  /REPEATED=Round | SUBJECT(article*treatment*case) COVTYPE(AR1).

*Supplementary Table 7: M3.
MIXED Contribution WITH Round
  /CRITERIA=DFMETHOD(SATTERTHWAITE) CIN(95) MXITER(100) MXSTEP(10) SCORING(1) 
    SINGULAR(0.000000000001) HCONVERGE(0, ABSOLUTE) LCONVERGE(0, ABSOLUTE) PCONVERGE(0.000001, ABSOLUTE)    
  /FIXED=Round | SSTYPE(3)
  /METHOD=REML
  /REGWGT=indigroups
  /REPEATED=Round | SUBJECT(article*treatment*case) COVTYPE(AR1).

*Supplementary Table 7: M4.
MIXED Contribution WITH Round
  /CRITERIA=DFMETHOD(SATTERTHWAITE) CIN(95) MXITER(100) MXSTEP(10) SCORING(1) 
    SINGULAR(0.000000000001) HCONVERGE(0, ABSOLUTE) LCONVERGE(0, ABSOLUTE) PCONVERGE(0.000001, ABSOLUTE)    
  /FIXED=Round | SSTYPE(3)
  /METHOD=REML
  /REGWGT=Nparticipants
  /REPEATED=Round | SUBJECT(article*treatment*case) COVTYPE(AR1).

*Supplementary Table 7: M5.
MIXED Contribution WITH Round
  /CRITERIA=DFMETHOD(SATTERTHWAITE) CIN(95) MXITER(100) MXSTEP(10) SCORING(1) 
    SINGULAR(0.000000000001) HCONVERGE(0, ABSOLUTE) LCONVERGE(0, ABSOLUTE) PCONVERGE(0.000001, ABSOLUTE)    
  /FIXED=Round | SSTYPE(3)
  /METHOD=REML
  /RANDOM=INTERCEPT | SUBJECT(article) COVTYPE(VC)
  /REGWGT=Nparticipants
  /REPEATED=Round | SUBJECT(article*treatment*case) COVTYPE(AR1).

*Supplementary Table 7: M6.
MIXED Contribution WITH Round
  /CRITERIA=DFMETHOD(SATTERTHWAITE) CIN(95) MXITER(100) MXSTEP(10) SCORING(1) 
    SINGULAR(0.000000000001) HCONVERGE(0, ABSOLUTE) LCONVERGE(0, ABSOLUTE) PCONVERGE(0.000001, ABSOLUTE)    
  /FIXED=Round | SSTYPE(3)
  /METHOD=REML
  /RANDOM=INTERCEPT Round | SUBJECT(article) COVTYPE(VC)
  /REGWGT=Nparticipants
  /REPEATED=Round | SUBJECT(article*treatment*case) COVTYPE(AR1).

*Supplementary Table 7: M7.
MIXED Contribution WITH Round
  /CRITERIA=DFMETHOD(SATTERTHWAITE) CIN(95) MXITER(100) MXSTEP(10) SCORING(1) 
    SINGULAR(0.000000000001) HCONVERGE(0, ABSOLUTE) LCONVERGE(0, ABSOLUTE) PCONVERGE(0.000001, ABSOLUTE)    
  /FIXED=Round | SSTYPE(3)
  /METHOD=REML
  /RANDOM=INTERCEPT | SUBJECT(treatment) COVTYPE(VC)
  /REGWGT=Nparticipants
  /REPEATED=Round | SUBJECT(article*treatment*case) COVTYPE(AR1).

*Supplementary Table 7: M8.
MIXED Contribution WITH Round
  /CRITERIA=DFMETHOD(SATTERTHWAITE) CIN(95) MXITER(100) MXSTEP(10) SCORING(1) 
    SINGULAR(0.000000000001) HCONVERGE(0, ABSOLUTE) LCONVERGE(0, ABSOLUTE) PCONVERGE(0.000001, ABSOLUTE)    
  /FIXED=Round | SSTYPE(3)
  /METHOD=REML
  /RANDOM=INTERCEPT Round | SUBJECT(treatment) COVTYPE(VC)
  /REGWGT=Nparticipants
  /REPEATED=Round | SUBJECT(article*treatment*case) COVTYPE(AR1).

*Supplementary Table 7: M9.
MIXED Contribution WITH Round
  /CRITERIA=DFMETHOD(SATTERTHWAITE) CIN(95) MXITER(100) MXSTEP(10) SCORING(1) 
    SINGULAR(0.000000000001) HCONVERGE(0, ABSOLUTE) LCONVERGE(0, ABSOLUTE) PCONVERGE(0.000001, ABSOLUTE)    
  /FIXED=Round | SSTYPE(3)
  /METHOD=REML
  /RANDOM=INTERCEPT | SUBJECT(article) COVTYPE(VC)
  /RANDOM=INTERCEPT | SUBJECT(treatment) COVTYPE(VC)
  /REGWGT=Nparticipants
  /REPEATED=Round | SUBJECT(article*treatment*case) COVTYPE(AR1).

*Supplementary Table 7: M10.
MIXED Contribution WITH Round
  /CRITERIA=DFMETHOD(SATTERTHWAITE) CIN(95) MXITER(100) MXSTEP(10) SCORING(1) 
    SINGULAR(0.000000000001) HCONVERGE(0, ABSOLUTE) LCONVERGE(0, ABSOLUTE) PCONVERGE(0.000001, ABSOLUTE)    
  /FIXED=Round | SSTYPE(3)
  /METHOD=REML
  /RANDOM=INTERCEPT Round | SUBJECT(article) COVTYPE(VC)
  /RANDOM=INTERCEPT | SUBJECT(treatment) COVTYPE(VC)
  /REGWGT=Nparticipants
  /REPEATED=Round | SUBJECT(article*treatment*case) COVTYPE(AR1).

*Supplementary Table 7: M11.
MIXED Contribution WITH Round
  /CRITERIA=DFMETHOD(SATTERTHWAITE) CIN(95) MXITER(100) MXSTEP(10) SCORING(1) 
    SINGULAR(0.000000000001) HCONVERGE(0, ABSOLUTE) LCONVERGE(0, ABSOLUTE) PCONVERGE(0.000001, ABSOLUTE)    
  /FIXED=Round | SSTYPE(3)
  /METHOD=REML
  /RANDOM=INTERCEPT | SUBJECT(article) COVTYPE(VC)
  /RANDOM=INTERCEPT Round | SUBJECT(treatment) COVTYPE(VC)
  /REGWGT=Nparticipants
  /REPEATED=Round | SUBJECT(article*treatment*case) COVTYPE(AR1).

*Supplementary Table 7: M12.
MIXED Contribution WITH Round
  /CRITERIA=DFMETHOD(SATTERTHWAITE) CIN(95) MXITER(100) MXSTEP(10) SCORING(1) 
    SINGULAR(0.000000000001) HCONVERGE(0, ABSOLUTE) LCONVERGE(0, ABSOLUTE) PCONVERGE(0.000001, ABSOLUTE)    
  /FIXED=Round | SSTYPE(3)
  /METHOD=REML
  /RANDOM=INTERCEPT Round | SUBJECT(article) COVTYPE(VC)
  /RANDOM=INTERCEPT Round | SUBJECT(treatment) COVTYPE(VC)
  /REGWGT=Nparticipants
  /REPEATED=Round | SUBJECT(article*treatment*case) COVTYPE(AR1).
